Summary:	A tool to control tape drives
Name:		mt-st
Group:		Applications/System
License:	BSD
Version:	0.9
Release:	1
Source0:	ftp://metalab.unc.edu/pub/Linux/system/backup/mt-st-%{version}.tar.gz
Patch0:		 mt-st-0.8-redhat.patch
Patch1:		mt-st-0.7-SDLT.patch
Patch2:		mt-st-0.7-config-files.patch
BuildRoot:	%{_tmppath}/%{name}-%{release}-root

%description
The mt-st package contains the mt and st tape drive management
programs. Mt (for magnetic tape drives) and st (for SCSI tape devices)
can control rewinding, ejecting, skipping files and blocks and more.

%files
  %defattr(-,root,root)
  %doc COPYING README README.stinit mt-st-0.* stinit.def.examples
  %doc %{_mandir}/man?/*
  %attr(0510,root,admin)	%{_root_bindir}/mt
  %attr(0510,root,admin)	%{_root_sbindir}/stinit

%prep
%setup -q
%patch0 -p1
%patch1 -p1
%patch2 -p1

%build
  make CFLAGS="$RPM_OPT_FLAGS -Wall" %{_smp_mflags}

%install
  [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

  make install mandir=%{_mandir}

%clean
  [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Jun 29 2005 Pete O'Hara <pete@guardiandigital.com>
- Version 0.9, Release 1
  - Initial build for EnGarde Secure Linux 3.0.
